Update Puntuado con 4 de 5 estrellas

Incompatible with FF8 please update it

Esta valoración es de una versión anterior del complemento (0.9.5.1-signed).